.ENABLE SUBSTITUTION
.TESTFILE STRLBR.OLB
.IF <FILERR> EQ 1 .EXIT
;
;   CREATE STRLBR.OLB ON '<DATE>' '<TIME>'
;
FOR ARITH.OBX=ARITH
FOR STRADB.OBX=STRADB
FOR STRADD.OBX=STRADD
FOR STRM0P.OBX=STRM0P
FOR STRNCK.OBX=STRNCK
FOR STRDIV.OBX=STRDIV
FOR STRLEN.OBX=STRLEN
FOR STRMUL.OBX=STRMUL
FOR STRRD0.OBX=STRRD0
FOR STRRES.OBX=STRRES
PIP STRLBR.OLB;*/DE/NM,OBJ.OBS;*
PIP OBJ.OBS=*.OBX
PIP *.OBX;*/DE/NM
LBR STRLBR/CR=OBJ.OBS
PIP OBJ.OBS;*/DE/NM
;
;    STRLBR.OLB CREATED
;
